
 
    
.wsite-social,
.wsite-editor .wsite-social {
    position: relative;
    display: inline-block;
    white-space: nowrap;
    }
    
.wsite-social-item.hidden,
.wsite-editor .wsite-social-item.hidden {
	display: none;
	}

 

.wsite-social-item,
.wsite-editor .wsite-social-item {
    display: inline-block;
    vertical-align: top;
    margin: 0 1px;
    width: 24px;
    height: 24px;
 
    }

.wsite-social-facebook,
.wsite-editor .wsite-social-facebook {
    background-position: 0 0;
    }
    
.wsite-social-twitter,
.wsite-editor .wsite-social-twitter {
    background-position: -24px 0;
    }
    
.wsite-social-linkedin,
.wsite-editor .wsite-social-linkedin {
    background-position: -48px 0;
    }

.wsite-social-rss,
.wsite-editor .wsite-social-rss {
    background-position: -72px 0;
    }

.wsite-social-mail,
.wsite-editor .wsite-social-mail {
    background-position: -96px 0;
    }

.wsite-social-plus,
.wsite-editor .wsite-social-plus {
    background-position: -120px 0;
    }

.wsite-social-yahoo,
.wsite-editor .wsite-social-yahoo {
    background-position: -144px 0;
    }

.wsite-social-youtube,
.wsite-editor .wsite-social-youtube {
    background-position: -168px 0;
    }

.wsite-social-vimeo,
.wsite-editor .wsite-social-vimeo {
    background-position: -192px 0;
    }

.wsite-social-pinterest,
.wsite-editor .wsite-social-pinterest {
    background-position: -216px 0;
    }

.wsite-social-flickr,
.wsite-editor .wsite-social-flickr {
    background-position: -240px 0;
    }

 


.header-nav-banner {
background: #111;
background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, #f2f0eb 90%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0, 0, 0, 1)', endColorstr='#f2f0eb',GradientType=0 );
background: url('../images/12.jpg') repeat;
}